<?php
include '../auxiliar/parametros.inc';

if($p_selecione_idioma == 1){
    include '../idiomas/pt-br.inc';
}elseif($p_selecione_idioma == 2){
    include '../idiomas/es-es.inc';
}else{
    include '../idiomas/pt-br.inc';
}


?>